<?php
/* Get the prezoome page */
if (isset ($_GET['page'])) {
	$this_page = $_GET['page']; /*Show this page in book*/
}

define("PORTRAIT", "TRUE");


$available_height=  $IS_LANDSCAPE_PUB ? "690px" : "964px";//1024-60 height of safari nav bar
//require_once('lib/bookinfo.php');

$parserMenu = parse_publication_data('menuinfo.xml');
if ($parserMenu) {
	$pubMenu = build_menu($parserMenu);
} else {
	trigger_error("Menu Data Not Parsed", E_USER_WARNING);
	$pubMenu = FALSE;
}


include ("html/portraitTemplate.php");
?>